/* Background / Border Tweaks */
.custom .post, .custom .teasers_box { border: none; }
.custom .prev_next, .bypostauthor .format_text, .custom #archive_info, .custom #trackback_list { border: none; }
.custom #footer, .custom #footer a, .custom #footer a:active { border: none; }
.custom #header { border: none;}
.custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom dl#comment_list dl dd .format_text { border: none; }
.custom #content_box, .custom #column_wrap { background: none;  }
.custom #image_box, .custom #custom_box, .custom #feature_box { background: none; border: none; }

/* Text Tweaks */
.custom .menu li a, .custom .prev_next, .custom #archive_info p { letter-spacing: normal; text-transform: none;}
.custom .headline_meta {font-style: normal;}
.custom .headline_meta span, .custom .headline_meta abbr, .custom .teaser abbr, .custom .teaser span { letter-spacing: normal; text-transform: none; }
.custom .sidebar h3 { letter-spacing: normal; font-variant: normal; }
.custom dl#comment_list dd p.reply a, .custom .comments_closed p { letter-spacing: normal; htext-transform: none; }
.custom .bracket { display: none; }
.custom h1, .custom h2 {color:#333333;}
.custom h3 {color:#444444;}
.custom p.bigtext1 {color:#111111;font-size:3em;font-weight:bold; }
.custom p.bigtext2 {font-size:2em;font-weight:bold; color:#111111;}
.custom a {color: #171DC7; }


/* General */
.custom { background: #BBB8A2 url('images/bg-main.png') repeat-x; color: #555555; }
.custom .page {background:none; }
.custom .clearall { clear:both; }

/* Header */
.custom #header_area .page {padding-top:1.5em;}
.custom #header {height: 157px; background:url('images/bg-header.png') repeat-x; padding:0; margin-top:30px;}
.custom #compass {float:right;height:1em; }
.custom #header #logo {float:left;margin:31px 21px 0 28px; }
.custom #header #logo img {width:400px; height:auto;}
.custom #header #site-safe {margin:3.7em 0 0 1em; }
.custom #header #lbp {margin-left:4px;margin-top:30px;}

/* Navigation */
.custom #navigation_area {height: 37px; }
.custom #navigation_area .page {background: #000;padding:0 }
.custom .full_width .page{padding-left:0px;padding-right:0px;}
.custom ul.menu { border:none; }
.custom ul.menu li a, .custom ul.menu li a:hover { background:none; border:none; }
.custom ul.menu li a {color: #E0E2E8; font-size: 1.6em; padding: 9px 4px; margin:0 1.4em; }
.custom ul.menu li.current a { border-bottom:4px solid #F5911E;color:#FFFFFF;margin:0 1.4em;padding:0.5em 0.9em 0.2em; }
.custom ul.menu li {height: 40px; }
.custom ul.menu li a:hover { color:#000;background: #F5911E; }
.custom ul.menu li li {background: #313131; border-top:  1px solid #707070; }
.custom ul.menu li li a:hover {	background: none; }
.custom ul.menu li li:hover { background: #444444; }
.custom ul.menu li.rss { border: none; }
.custom ul.menu li.rss a, .custom ul.menu .rss a:hover { padding-right:  1em; }

/* Homepage custom intro */
.custom #feature_box {padding:0;background:#fff;padding-bottom:5em;}
.custom #feature_box p#email-contact {background:url("images/email-contact.png") no-repeat; font-size:1.8em; height:4em; margin-left:4em; padding:1.6em 0 0 5em; }
.custom #feature_box .home-video {margin:20px 20px 30px; }
.custom h2.slider {font-size:2.2em; margin: 1em 0 1em 1em;}
.custom #featured-content {margin-top:80px;}
.custom #testimonials {float:left;width:262px;margin-left:2em; text-align:justify;}
.custom #mission{float:left;width:476px;padding:0 42px 0 20px;margin-left:1em; border-right:solid 1px #999;}
.custom #mission #statement {margin-bottom:24px; padding-bottom:24px; border-bottom:solid 1px #999;}
.custom #mission p {margin-bottom:24px; font-size:10pt; text-align:justify;}
.custom #mission #welcome {color:#d62f1f; font-size:2.2em;}
.custom #mission .regards {text-align:right; margin-bottom:1px;}
.custom #mission .regards#kind {margin-bottom:24px;}
.custom #testimonials h2 {font-size:1.6em; color:#d62f1f; margin-bottom:12px;}
.custom #testimonials p {margin-bottom:24px;text-indent:0px;}
.custom #testimonials p#first {margin-top:15px;text-indent:30px;}
.custom #testimonials p#read-more {text-align:center;}
.custom #testimonials p#read-more a {background-color:#707070; color:#fff;padding:3px 10px;}
.custom #feature_box h3 {font-size:1.6em; }
.home blockquote {float:left;background:url("images/block-quote-left.png") no-repeat scroll left top;font-size:10pt; border:none;}
.home .wp-caption.alignleft  {margin:0 4.5em 1.5em 5.5em;}
.home h3 {font-style:italic;clear:both; }
.home h3 a {text-decoration:underline; }

.banner_buttonlinks {text-align:center; padding:20px 0;}
.banner_buttonlinks img {border:0; margin:0 20px;}

/* Custom Nivo-Slider Styles */
#slider, div.nivoSlider { position:relative; width:700px;    height:469px; margin:2em auto; }
#slider img, div.nivoSlider img { position:absolute; top:0px; left:0px; display:none; }
#slider a, div.nivoSlider a { border:0; display:block; }
.nivo-controlNav { position:absolute; bottom:-35px; display:none; }
.nivo-controlNav a { display:block; width:32px; height:24px; background:url(/nivo-slider/bullets2.png) no-repeat; border:0; margin-right:4px; float:left; color:#fff; font-size:16px;font-weight:bold;padding-top:5px; text-align:center; }
.nivo-controlNav a.active { background-position:0 -29px; }
.nivo-directionNav a { display:block; width:30px; height:30px; background:url(/nivo-slider/arrows.png) no-repeat; text-indent:-9999px; border:0; }
a.nivo-nextNav { background-position:-30px 0; right:15px; }
a.nivo-prevNav { left:15px; }
.nivo-caption { text-shadow:none; font-family: Helvetica, Arial, sans-serif; font-size:16px; height:40px; padding-top:5px; opacity:0.8;}
.nivo-caption a { color:#efe9d1; text-decoration:underline; }

/* Contact */
.custom #clean_contact fieldset {background:#F8F8F8;padding:2em; }
.custom #clean_contact label {font-weight: bold; }
.custom #clean_contact .CleanContact input[type="text"] {background:#fff; }
.custom #clean_contact .CleanContact textarea {background:#fff;height:5em; }
.custom #clean_contact input#clean_contact_send {background-image:url("images/contact-button.png"); border:0 none;cursor:pointer;height:45px;margin:0 5em;padding:0;width:162px;font-size:1.5em;font-weight:bold; }

/* Posts */
.custom #content_box {background:#fff; }
.custom #content_box #post-4 { display:none; }
.custom #content_box #content .post_box {padding: 2em;}
.home #content_box #content .post_box {margin:0:border:0;}
.custom .no_sidebars .post_box {background:#fff;margin:0;}
.custom #archive_info, .custom .archive_post_info { background: #f3f3f3; border: 1px solid #d7d8df; padding: 2em; margin: 2em 2.2em 2em 1.1em; }
.custom #archive_info p { font-size: 1.2em; font-weight: bold; margin-bottom: 1em; }
.custom #archive_info h1 { font-weight: bold; }
.custom #content_box #content .top { margin-top: none; }
.custom .post_image {border: 1px solid #cacaca; }
.custom .post_box .entry-title, .custom .post_box .entry-title a { font-weight: bold; float: left; }
.custom .post_box .entry-title { width: 65%; }
.custom .clearheader { border-bottom: 1px solid #cacaca; height: 1px; width: 100%; clear: both; margin-bottom: 20px; padding-top: 19px;}
.custom .headline_meta { display: inline-block; float: right; width: 200px; height: 60px; text-transform: capitalize; font-size: 1.6em; line-height: normal; font-style: italic; color: #5c5c5c; clear: right; }
.custom .headline_meta * { font-style: italic; }
.custom .to_comments a { background: url(images/icon-smcomments.png) left no-repeat; padding-left: 16px; color: #5C5C5C; float: right; margin-top: 5px;}
.custom .to_comments a span, .custom .to_comments a { font-size: 1em; color: #5C5C5C; }
.custom .to_comments a:hover { color: #5C5C5C; text-decoration: underline; }
.custom .headline_area { margin-bottom: 0;}
.custom .prev_next p { font-weight: bold; font-size: 1.4em;}
.custom .post_nav a { font-size: 1em; }
.custom .prev_next { padding-top: 0; padding-bottom: 2em; }
.custom .teaser .entry-title a, .custom .teaser .entry-title, .custom .headline_area h1 { font-weight: bold; }
#comments {visibility:hidden; height:0px; paddding:0px; margin:0px;}

/* Teasers */
.custom .teaser { width:41%; padding:2em; }
.custom .teaser_comments { float: right; text-align: right; }
.custom .teaser_date { float: left; font-style: italic; }
.custom .teaser_postmeta { border-bottom: 1px solid #cacaca; margin-bottom: 12px; padding-bottom: 10px; color: #888888; font-size: 1.2em; }
.custom .teaser_comments a { color: #929191; background: url(images/icon-smcomments.png) no-repeat left center; padding-left: 14px;}
.custom .teaser_comments a:hover { color: #3f3f3f; }
.custom .teaser_link, .custom .format_text .read-more { display: inline-block; padding: 6px 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color: #fff; font-size: 12px; font-weight: bold; text-decoration: none; line-height: normal; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); }
.custom .teaser_link:hover, .custom .read-more:hover { text-decoration: underline; }
.custom .teaser .format_teaser { margin-top: .5em; }
	
/* Sidebar */

.custom .sidebar_list .widget {background:#fff; padding:5%; width:89.5%;border-left:1px solid #BBB8A2;}
.custom .sidebar_list .widget h3 { background:url("images/bg-footer.png") repeat-x scroll center bottom #BBB8A2;
color:#333333; color:#333333; font-weight:bold; line-height:normal; padding:10px;}
.custom .sidebar_list { padding-top: 2em; }
.custom #sidebar_1 .sidebar_list { padding-right: 0; padding-left: 0; == }
.custom #sidebar_2 .sidebar_list { padding-left: 2.4em; }
.custom li.widget { margin-bottom: 1.9em; }
.custom #sidebars #sidebar_2 .sidebar_list { padding-right: 0; }

/* Copyright */
#copyright_area {
	float:left;
	width:280px;
	text-align:left;
	padding-left:15px;
}
#copyright_area h3 {	
	font-style:normal;
	font-size:14px;
	color:#000000;
	line-height:20px;
}


/* Call Now */
#callnow_area {
	float:left;
	width:350px;
	font-weight:bold;
	text-align:center;
	color:#000000;
}
#callnow_area p {
	color:#000000;
	line-height:24px;
}
#callnow_area .bigtext1 { font-size:28px;}
#callnow_area .bigtext2 { font-size:16px;}
#callnow_area .bigtext3 { font-size:16px;}

/* Location Map */
#locationmap_area {
	float:right;
	width:260px;
	text-align:left;
}

/* Footer */
.custom #footer_area .page {padding-bottom:1.5em; }
.custom #footer {background:#cccccc; padding-top: 40px; padding-bottom:40px;text-align:center; }
.custom #footer a { color: #000000; }
.custom .footer_copy { padding-top: .5em; }

/* Sponsors Area */
#sponsors_area {
	text-align:center;
	padding:45px 20px 20px;
	background:#000000;
	position:relative;
	display:block;
}
.sponsors_label {
	position:absolute;
	left:15px; top:15px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold
}
#sponsors_area img {
	border:0;
	vertical-align:middle;
	margin:0 20px;
}
#designed-by-wynne { width:200px;margin:20px auto;font-size:1.4em;}

#connect-with-us  {margin-top:20px;}
#connect-with-us  label{float:left;display:inline-block;margin:0 10px 0 100px}
.facebook {background:url(images/facebook.png) no-repeat left; width:23px; height:23px; display:inline-block;float:left; margin-right:2px;}
.linkedin {background:url(images/linkedin.png) no-repeat left; width:23px; height:23px; display:inline-block;float:left;}
#slide-nav {width:714px;margin:0 auto;margin-top:-14px}
#slide-nav #nav-left {float:left;margin-left:7px;width:434px;}
#slide-nav #nav-left a {float:left;margin-right:4px;color:#fff; font-size:16px;font-weight:bold;padding-top:5px; text-align:center;width:32px; height:26px; background-color:#b3b3b3;}
#slide-nav #nav-left a.active, #slide-nav #nav-left a:hover {background-color:#808080}
#slide-nav #nav-right {float:right;background:url(images/view-other.png) left no-repeat; width:273px; height:30px; }
#connect-header {margin-left:700px;}
#connect-header #connect-with-us  {position:absolute; margin-top:-25px; width:249px}
#connect-header #connect-with-us  label {background:url(images/connect-wth-us.png) no-repeat left; width:96px; height:14px; display:inline-block;float:left; margin-right:5px;margin-top:5px;}
#connect-header #connect-with-us  .linkedin {margin-top:1px;}

.slideThumb{width:100% !important ;float:left ;border:0px solid red;}
.slideThumbH3{width:100%;float:left;border:0px solid red;margin:10px 0}
.slideThumbImg{float:left;position: relative;width: 238px;text-align:center;}
.slideThumbImg img {   border: 1px solid #B9C0C8;    border-radius: 4px 4px 4px 4px;    box-shadow: 4px 5px 6px #CCCCCC;    float: left;    height: 129px !important;    margin: 10px 46px 10px 0;    padding: 4px;    width: 192px !important; }
a.slideThumbImg h1{background:#29292A; color:#fff; font:bold 12px arial; padding:5px; float:left; width:80%; padding:5px; border-radius:5px; }
